Index: /extensions/GrumPluginClasses/js/markup.formMail.js
===================================================================
--- /extensions/GrumPluginClasses/js/markup.formMail.js	(revision 16457)
+++ /extensions/GrumPluginClasses/js/markup.formMail.js	(revision 16458)
@@ -10,6 +10,5 @@
  * Author     : Grum
  *   email    : grum@piwigo.com
- *   website  : http://photos.grum.fr
- *   PWG user : http://forum.phpwebgallery.net/profile.php?id=3706
+ *   website  : http://www.grum.fr
  *
  *   << May the Little SpaceFrog be with you ! >>
Index: /extensions/GrumPluginClasses/js/markup.tabs.js
===================================================================
--- /extensions/GrumPluginClasses/js/markup.tabs.js	(revision 16457)
+++ /extensions/GrumPluginClasses/js/markup.tabs.js	(revision 16458)
@@ -10,6 +10,5 @@
  * Author     : Grum
  *   email    : grum@piwigo.com
- *   website  : http://photos.grum.fr
- *   PWG user : http://forum.phpwebgallery.net/profile.php?id=3706
+ *   website  : http://www.grum.fr
  *
  *   << May the Little SpaceFrog be with you ! >>
Index: /extensions/GrumPluginClasses/js/pagesNavigator.js
===================================================================
--- /extensions/GrumPluginClasses/js/pagesNavigator.js	(revision 16457)
+++ /extensions/GrumPluginClasses/js/pagesNavigator.js	(revision 16458)
@@ -10,6 +10,5 @@
  * Author     : Grum
  *   email    : grum@piwigo.com
- *   website  : http://photos.grum.fr
- *   PWG user : http://forum.phpwebgallery.net/profile.php?id=3706
+ *   website  : http://www.grum.fr
  *
  *   << May the Little SpaceFrog be with you ! >>
Index: /extensions/GrumPluginClasses/js/rbCriteriaBuilder.js
===================================================================
--- /extensions/GrumPluginClasses/js/rbCriteriaBuilder.js	(revision 16457)
+++ /extensions/GrumPluginClasses/js/rbCriteriaBuilder.js	(revision 16458)
@@ -10,6 +10,5 @@
  * Author     : Grum
  *   email    : grum@piwigo.com
- *   website  : http://photos.grum.fr
- *   PWG user : http://forum.phpwebgallery.net/profile.php?id=3706
+ *   website  : http://www.grum.fr
  *
  *   << May the Little SpaceFrog be with you ! >>
Index: /extensions/GrumPluginClasses/js/rbSearch.js
===================================================================
--- /extensions/GrumPluginClasses/js/rbSearch.js	(revision 16457)
+++ /extensions/GrumPluginClasses/js/rbSearch.js	(revision 16458)
@@ -10,6 +10,5 @@
  * Author     : Grum
  *   email    : grum@piwigo.com
- *   website  : http://photos.grum.fr
- *   PWG user : http://forum.phpwebgallery.net/profile.php?id=3706
+ *   website  : http://www.grum.fr
  *
  *   << May the Little SpaceFrog be with you ! >>
Index: /extensions/GrumPluginClasses/js/simpleTip.js
===================================================================
--- /extensions/GrumPluginClasses/js/simpleTip.js	(revision 16457)
+++ /extensions/GrumPluginClasses/js/simpleTip.js	(revision 16458)
@@ -10,6 +10,5 @@
  * Author     : Grum
  *   email    : grum@piwigo.com
- *   website  : http://photos.grum.fr
- *   PWG user : http://forum.phpwebgallery.net/profile.php?id=3706
+ *   website  : http://www.grum.fr
  *
  *   << May the Little SpaceFrog be with you ! >>
